SplDoublyLinkedList::push
SplDoublyLinkedList::setIteratorMode
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::rewind

(No version information available, might be only in CVS)

SplDoublyLinkedList::rewind — Rewind iterator back to the start

### Description

void SplDoublyLinkedList::rewind ( void )

This rewinds the iterator to the beginning.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplDoublyLinkedList::push
SplDoublyLinkedList::setIteratorMode
SplDoublyLinkedList
PHP Manual